<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="26dp" android:height="26dp" android:viewportWidth="24" android:viewportHeight="24">
    <path android:fillColor="@android:color/transparent" android:pathData="M6,3h12v18l-6,-4 -6,4z" android:strokeColor="@color/reader_v2_primary" android:strokeLineJoin="round" android:strokeWidth="1.8" />
</vector>
